# CDM_MetaData.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_CDM_MetaData.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <CDM_DocumentPointer.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Transient.hxx>`
`#include <CDM_Document.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <CDM_Application.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_CDM_Application.hxx>`